.display_justify {
display: flex;
align-items: center;
justify-content: space-between;
}

.display_justify > p {
margin-bottom: 0;
}

.display_justify .img_1 {
min-width: 70px;
margin-left: 20px;
display: flex;
justify-content: flex-end;
}

.display_justify .img_2 {
max-width: 150px;
min-width: 150px;
margin-left: 20px;
}

.display_justify .img_3 {
min-width: 135px;
margin-left: 20px;
}

.content_height {
min-height: 90px;
}

@media screen and (max-width: 720px) {
.display_justify .img_2 {
min-width: 110px;
}

.content_height {
min-height: 0px;
}
}